<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://sro.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AElement%2Fstyles.css</id>
	<title>Template:Element/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://sro.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AElement%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://sro.wiki/index.php?title=Template:Element/styles.css&amp;action=history"/>
	<updated>2026-04-25T02:50:51Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.40.0</generator>
	<entry>
		<id>https://sro.wiki/index.php?title=Template:Element/styles.css&amp;diff=5067&amp;oldid=prev</id>
		<title>Choco: Created page with &quot;.default a { 	color: rgb(255, 255, 255); 	border: #000; }  .fire-text a { 	color: white; 	text-shadow:  		-2px 1px 0 #ff4d1a, 		-2px 0px 0 #ff4d1a, 		-1px 2px 0 #ff4d1a, 		 2px -1px 0 #ff4d1a, 		 2px 0px 0 #ff4d1a, 		 1px -2px 0 #ff4d1a, 		 2px -1px 0 #ff4d1a, 		 0px -2px 0 #ff4d1a, 		-1px -2px 0 #ff4d1a, 		 2px 1px 0 #ff4d1a, 		 0px 2px 0 #ff4d1a, 		 1px 2px 0 #ff4d1a; } /* FIRE WEAK */  .t2 a, .t3 a { 	color: rgb(192, 192, 192); /* GREY */ }  .t4 a, .t5 a { 	color: rgb...&quot;</title>
		<link rel="alternate" type="text/html" href="https://sro.wiki/index.php?title=Template:Element/styles.css&amp;diff=5067&amp;oldid=prev"/>
		<updated>2025-11-01T03:01:21Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.default a { 	color: rgb(255, 255, 255); 	border: #000; }  .fire-text a { 	color: white; 	text-shadow:  		-2px 1px 0 #ff4d1a, 		-2px 0px 0 #ff4d1a, 		-1px 2px 0 #ff4d1a, 		 2px -1px 0 #ff4d1a, 		 2px 0px 0 #ff4d1a, 		 1px -2px 0 #ff4d1a, 		 2px -1px 0 #ff4d1a, 		 0px -2px 0 #ff4d1a, 		-1px -2px 0 #ff4d1a, 		 2px 1px 0 #ff4d1a, 		 0px 2px 0 #ff4d1a, 		 1px 2px 0 #ff4d1a; } &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;FIRE WEAK: &lt;/span&gt;  .t2 a, .t3 a { 	color: rgb(192, 192, 192); &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;GREY: &lt;/span&gt; }  .t4 a, .t5 a { 	color: rgb...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.default a {&lt;br /&gt;
	color: rgb(255, 255, 255);&lt;br /&gt;
	border: #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fire-text a {&lt;br /&gt;
	color: white;&lt;br /&gt;
	text-shadow: &lt;br /&gt;
		-2px 1px 0 #ff4d1a,&lt;br /&gt;
		-2px 0px 0 #ff4d1a,&lt;br /&gt;
		-1px 2px 0 #ff4d1a,&lt;br /&gt;
		 2px -1px 0 #ff4d1a,&lt;br /&gt;
		 2px 0px 0 #ff4d1a,&lt;br /&gt;
		 1px -2px 0 #ff4d1a,&lt;br /&gt;
		 2px -1px 0 #ff4d1a,&lt;br /&gt;
		 0px -2px 0 #ff4d1a,&lt;br /&gt;
		-1px -2px 0 #ff4d1a,&lt;br /&gt;
		 2px 1px 0 #ff4d1a,&lt;br /&gt;
		 0px 2px 0 #ff4d1a,&lt;br /&gt;
		 1px 2px 0 #ff4d1a;&lt;br /&gt;
} /* FIRE WEAK */&lt;br /&gt;
&lt;br /&gt;
.t2 a, .t3 a {&lt;br /&gt;
	color: rgb(192, 192, 192); /* GREY */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.t4 a, .t5 a {&lt;br /&gt;
	color: rgb(0, 120, 72); /* GREEN */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.t6 a, .t7 a {&lt;br /&gt;
	color: rgb(112, 38, 112); /* PURPLE */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.t8 a, .t9 a {&lt;br /&gt;
	color: rgb(0, 119, 182); /* BLUE */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.t10 a {&lt;br /&gt;
	color: rgb(128, 0, 0); /* RED */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.legendary a {&lt;br /&gt;
	color: rgb(255, 226, 52); /* YELLOW */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.default:hover a {&lt;br /&gt;
	color: #90D5FF;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Choco</name></author>
	</entry>
</feed>